uuid: f82cd3aa-c0b8-4750-b8bf-83a730f23b2d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.search_api_exclude
    - node.type.localgov_services_sublanding
  module:
    - search_api_exclude_entity
id: node.localgov_services_sublanding.search_api_exclude
field_name: search_api_exclude
entity_type: node
bundle: localgov_services_sublanding
label: 'Exclude from search'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: search_api_exclude_entity
